@charset 'utf-8';

/* 判別 */
.isPc{
  display: none;
  width: 1px;
}
/* /判別 */

/*
.dPc{
  display: block !important;
}*/
.dTb,
.dSp{
  display: none !important;
}
/*
.dPcInline{
  display: inline !important;
}*/
.dTbInline,
.dSpInline{
  display: none !important;
}

/* --YoutubeBox */
.boxYoutube{
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 56.25%;
  border: 1px #ccc solid;
}
.boxYoutube .youtube{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* --/YoutubeBox */
.oneLine{
  display: inline-block;
  width: 100%;
}



@media all and (max-width: 640px){/* Sp ***************************************************/

/* 判別 */
.isSp{
  display: none;
  width: 2px;
}
/* /判別 */


.dPc,
.dTb{
  display: none !important;
}
.dSp{
  display: block !important;
}
.dPcInline,
.dTbInline{
  display: none !important;
}
.dSpInline{
  display: inline !important;
}


}/* Sp */
